data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02094
    streetAddress: Україна, 02094, місто Київ, ВУЛИЦЯ ЧЕРВОНОТКАЦЬКА, будинок 71
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - КРАВЕЦЬ ЛЕОНІД ПАВЛОВИЧ,  М.КИЇВ,
      ВУЛ. АНРІ БАРБЮСА, БУДИНОК 40, КВАРТИРА 28.
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03150'
      streetAddress: Україна, 03150, місто Київ, ВУЛ. АНРІ БАРБЮСА, будинок 40, квартира
        28
    capital: 5000
    first_middle_name: ЛЕОНІД ПАВЛОВИЧ
    last_name: КРАВЕЦЬ
    name: КРАВЕЦЬ ЛЕОНІД ПАВЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38402792'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "САМТЕКС ДИСТРИБУЦІЯ"
    scheme: UA-EDR
  name: ПП "САМТЕКС ДИСТРИБУЦІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 46fcb1c76a3c4eb6a439e386039ef7f2
  sourceDate: '2022-09-29T05:01:42+00:00'
  sourceRequests:
  - req-eb2ce6c4-d0bf-46bd-ba54-fcc553dccc37
  version: 2.0.0
